#facetview_freetext{
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
}
#facetview_filters h3{
    margin:40px 0 20px 0;
}
#facetview_advanced{
    float:left;
    clear:left;
    margin:10px;
    padding:3px 5px 5px 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border:1px solid #a1a1a1;
    color:#a1a1a1;
    overflow:hidden;
    width:165px;
}
#facetview_advanced select{
    width:160px;
    background:#fff;
    border:1px solid #a1a1a1;
    color:#a1a1a1;
    font-size:11px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
}
#facetview_visualisation{
    border:1px solid #ccc;
    margin:10px 0 10px 0;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
.facetview_rangecontainer{
    /*
    border:1px solid #ccc; 
    padding:5px; 
    margin-bottom:5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    */
}
.node{
    cursor:pointer;
}
.facetview_filterchoice{
    text-decoration:none;
    color:#373737;
}
.facetview_filterselected{
}
.facetview_facetlogic{
}
.facetview_freetext_filterdiv{
    float:left;
    clear:both;
    background:#eee;
    padding:0;
    color:green;
    width:100%;
}
.facetview_advancedshow{
    text-decoration:none;
    color:#a1a1a1;
}

.facetview_resultactions a{
    color:#353535;
    font-weight:bold;
    text-decoration:none;
    margin:0 5px 0 5px;
}

em {
  font-style: normal;
}

.tabchoice_active{
  background-color: #58748f;
  color: #fff;
}

.morecontent > :first-child {
    display: none;
}

#overview{
    color: #333333;
    vertical-align: middle;
    padding: 15px;
    padding-left: 35px; 
    padding-right: 35px;     
}

.btn{
  background-color: grey;
  background-image:none;
  display: inline;
  list-style-type: none;
  color: white;
  padding: 15px 15px 10px 45px;
  border-radius: 0;  
  border: none;
  font-size: 0.8rem;
  text-shadow:none;    
  line-height: 0.7rem;
  padding-right: 11px;
  padding-left: 41px;
  border-left: 1px solid;
}

.btn-group .btn:first-child {
    margin-left: 0;
    border-radius: 0;
    border: none;
    padding-left: 20px;
}
.btn-group .btn:last-child, .btn-group .dropdown-toggle {
    border-radius: 0;  
}
#tabs_menu{
  margin-bottom: 10px;
  margin-top: 25px;
  padding-left: 0;
  padding-right: 0;
}
#tabs_menu a:hover{                  
  color: white;
  background-color: grey;
}

/*
#3FA1E8
#E86F67
#84FFA5
#96F2F2
#FFC55C
#C37EFF
*/


.tab_publication{
    background-image: url("../icons/gs_icon_literature_ws.svg");
    background-repeat: no-repeat;
    background-size: 40px 40px;
    background-position: 2px 7px;
    background-color: #FBB43F;
}
.tab_project{
    background-image: url("../icons/gs_icon_project_ws.svg");
    background-repeat: no-repeat;
    background-size: 40px 40px;
    background-position: 2px 7px;
    background-color: #E86F67;
}
.tab_variables{
    background-image: url("../icons/gs_icon_questions_variables.png");
    background-repeat: no-repeat;
    background-size: 50px 50px;
    background-position: -3px 3px;
    background-color: #E86F67;
}
.tab_research_data{
    background-image: url("../icons/gs_icon_data_ws.svg");
    background-repeat: no-repeat;
    background-size: 40px 40px;
    background-position: 2px 7px;
    background-color: #3D4EA2;
}
.tab_institution{
    background-image: url("../icons/gs_icon_institution_ws.svg");
    background-repeat: no-repeat;
    background-size: 40px 40px;
    background-position: 2px 7px;
    background-color: #3FA1E8;
}
.tab_instruments_tools{
    background-image: url("../icons/gs_icon_tools_ws.svg");
    background-repeat: no-repeat;
    background-size: 40px 40px;
    background-position: 2px 7px;
    background-color: #00A89F;
    padding-top: 10px;
    padding-bottom: 4px;
}
.tab_gesis_web{
    background-image: url("../icons/gs_icon_website_ws.svg");
    background-repeat: no-repeat;
    background-size: 40px 40px;
    background-position: 2px 7px;
    background-color: #A94A95;
}

.tab_gesis_bib{
    background-image: url("../icons/gs_icon_lib_ws.svg");
    background-repeat: no-repeat;
    background-size: 40px 40px;
    background-position: 2px 7px;
    background-color: #aa9988;
}

.tab_zis_scales{
    background-color: #58748f;
}
.tab_dipf_scales{
    background-color: #6c92b3;
}
.tab_zpid_scales{
    background-color: #9baec1;
}

.tab_pretest_projects{
    background-color: #00A89F;
}
.tab_pretest_items{
    background-color: #E86F67;
}

.tab_empty{
    background-color: #c6c6c6;
    cursor: default;
}

#tabs_menu a.tab_empty:hover {
    background-color: #c6c6c6;
}

.tabchoice_active{
  /*
   background-color: #58748f;
   color: #ff6100;
   */  
}

.tabchoice_active:after{
  
  content: '';
	display: block;  
	position: absolute;
	left: 100%;
	margin-top: -10px;
	width: 0;
	height: 0;
   
}

.tab_publication.tabchoice_active:after, 
.tab_project.tabchoice_active:after,
.tab_research_data.tabchoice_active:after,
.tab_institution.tabchoice_active:after,
.tab_instruments_tools.tabchoice_active:after,
.tab_variables.tabchoice_active:after,
.tab_gesis_web.tabchoice_active:after,
.tab_gesis_bib.tabchoice_active:after,
.tab_pretest_projects.tabchoice_active:after,
.tab_pretest_items.tabchoice_active:after{
  top: 11px;
  border-top: 30px solid transparent;
	border-right: 30px solid transparent;
	border-bottom: 27px solid transparent;
}

.tab_zis_scales.tabchoice_active:after
{
  top: 11px;
  border-top: 52px solid transparent;
  border-right: 30px solid transparent;
  border-bottom: 52px solid transparent;
}

.tab_dipf_scales.tabchoice_active:after{
  top: 11px;
  border-top: 66px solid transparent;
  border-right: 33px solid transparent;
  border-bottom: 60px solid transparent;
}

.tab_zpid_scales.tabchoice_active:after{
  top: 11px;
  border-top: 56px solid transparent;
  border-right: 33px solid transparent;
  border-bottom: 52px solid transparent;
}

.tab_zis_scales, .tab_dipf_scales, .tab_zpid_scales{
    padding-left: 30px;
    padding-right: 24px;
    line-height: 0.9rem;
    font-weight: normal;
}


.tab_publication.tabchoice_active:after{
  border-left: 10px solid #FBB43F; 
}

.tab_project.tabchoice_active:after{
  border-left: 10px solid #E86F67; 
}

.tab_variables.tabchoice_active:after{
  border-left: 10px solid #E86F67; 
}

.tab_research_data.tabchoice_active:after{
  border-left: 10px solid #3D4EA2; 
}

.tab_institution.tabchoice_active:after{
  border-left: 10px solid #3FA1E8; 
}

.tab_instruments_tools.tabchoice_active:after{
  border-left: 10px solid #00A89F; 
}

.tab_gesis_web.tabchoice_active:after{
  border-left: 10px solid #A94A95; 
}

.tab_gesis_bib.tabchoice_active:after{
  border-left: 10px solid #aa9988; 
}

.tab_zis_scales.tabchoice_active:after{
  border-left: 15px solid #58748f; 
}

.tab_dipf_scales.tabchoice_active:after{
  border-left: 15px solid #6c92b3; 
}

.tab_zpid_scales.tabchoice_active:after{
  border-left: 15px solid #9baec1; 
}

.tab_pretest_projects.tabchoice_active:after{
  border-left: 10px solid #00A89F; 
}

.tab_pretest_items.tabchoice_active:after{
  border-left: 10px solid #E86F67; 
}

.tabchoice_active:hover:after{
  border-left: 10px solid grey; 
}
.tab_zis_scales.tabchoice_active:hover:after,.tab_dipf_scales.tabchoice_active:hover:after,.tab_zpid_scales.tabchoice_active:hover:after{
  border-left: 15px solid grey; 
}

/*
.tabchoice_active:hover{
  border-left: 10px solid #cdd5dd; 
} */




/*
.tabchoice_active.tab_publication{
    background-image: url("../icons/gs_icon_publications_hover.svg");
}
.tabchoice_active.tab_project{
    background-image: url("../icons/gs_icon_projects_hover.svg");
}
.tabchoice_active.tab_research_data{
    background-image: url("../icons/gs_icon_data_hover.svg");
}
.tabchoice_active.tab_institution{
    background-image: url("../icons/gs_icon_institutions_hover.svg");
}
.tabchoice_active.tab_instruments_tools{
    background-image: url("../icons/gs_icon_tools_hover.svg");
}
.tabchoice_active.tab_gesis_web{
    background-image: url("../icons/gs_icon_websites_hover.svg");
}
*/

.tab_publication:hover{
    background-position: 2px 7px;
}
.tab_project:hover{
    background-position: 2px 7px;
}
.tab_variables:hover{
    background-position: -3px 3px;
}
.tab_research_data:hover{
    background-position: 2px 7px;
}
.tab_institution:hover{
    background-position: 2px 7px;
}
.tab_instruments_tools:hover{
    background-position: 2px 7px;
}
.tab_gesis_web:hover{
    background-position: 2px 7px;
}

.tab_gesis_bib:hover{
    background-position: 2px 7px;
}

.tab_publication.tab_empty:after, 
.tab_project.tab_empty:after,
.tab_research_data.tab_empty:after,
.tab_institution.tab_empty:after,
.tab_variables.tab_empty:after,
.tab_instruments_tools.tab_empty:after,
.tab_gesis_web.tab_empty:after,
.tab_dipf_scales.tab_empty:after,
.tab_zpid_scales.tab_empty:after,
.tab_zis_scales.tab_empty:after,
.tab_pretest_projects.tab_empty:after,
.tab_pretest_items.tab_empty:after,
.tab_gesis_bib.tab_empty:after{
  border: none;
}

h1, h2, h3, h4, h5, h6 {
    color: #58748f;
}

a {
    color: #58748f;
}

a h3:hover {
	color: #ff6100;
}

.gs_hitlist{
    font-size: 0.8rem;
    line-height: 1.4rem;
}

.gs_hitlist h3{
    line-height: 1.2rem;
}      

.icon_left{
  float:left; 
  margin:-7px 5px 50px 0; 
  max-height:150px;
}
.morelink{
  font-size: 8pt;
} 

.linkedResource{
  background-color: white;   
  border: 1px solid #ddd;
  border-radius: 4px;
  padding: 10px;
}
.photo {
    float: left;
}
div[class^="relatedSection_"]{
  background-color: white;
}

div[id^="relatedLink_"]{
  background-color: white;
  padding: 0;
  padding-top: 20px;
  padding-bottom: 20px;
  margin-top: 10px;
  height: 100%;
  width: 100%;
}

.relatedLinkDivOpener {
    font-size: 18px;
    color: white;
    text-decoration: none;
}

/*
.relatedLinkDivOpener{
  padding-left: 20px;
}*/

div[class^="relatedSection_"] ol{
  margin-left: 1em
}  

div[class^="relatedSection_"] ol li{
  border: none;
  list-style-type: decimal;
  margin: 0;
  padding: 0;  
  margin-bottom: 5px;
}  

.relatedDiv_closed{
  background-image: url("../icons/gs_icon_down_white.png");                                
  background-position: center right;
  background-repeat: no-repeat;    
  background-size: 50px 50px;  
}
.relatedDiv_open{
  background-image: url("../icons/gs_icon_up_white.png");                                
  background-position: center right;
  background-repeat: no-repeat;    
  background-size: 50px 50px;  
}
 
 /* GESIS styles extensions*/

a {
	text-decoration: underline;
}
h1 {
  line-height: 1.4rem;
}
li {
    line-height: 1.5em;
    margin-left: 0.8em;
}
.gs_search label {
  color: #fff;
  display: inline;
  margin: 0;
}
.gs_search input {
  border-radius: 0;  
}
#facetview{
  background: white;
}

h2 span {
	font-size: 1rem;
	line-height: 2rem;
}

#overview img{
  pointer-events:none;
  z-index: -2;
}
.tabs_numbers{
  font-size: 0.7rem;
}
.gs_hitlist{
  width: 100%;
  height: 100%;
  /*background-color: #E6E6E6;*/
}
.gs_hitlist tbody tr {
    border-bottom: 15px solid #fff;
}
.gs_hitlist h3 span {
    float: none;
} 
#overview_publication, #overview_research_data, #overview_project, #overview_institution, #overview_gesis_web, #overview_instruments_tools{
    background-position: center 8px;
    background-repeat: no-repeat;
    height: 180px;
    background-size: 200px 200px;
}
#overview_publication{
  background-image: url("../icons/gs_icon_literature_blue.svg");
}
#overview_research_data{
  background-image: url("../icons/gs_icon_data_blue.svg");
}
#overview_project{
  background-image: url("../icons/gs_icon_project_blue.svg");
}
#overview_institution{
  background-image: url("../icons/gs_icon_institution_blue.svg");
}
#overview_instruments_tools{
  background-image: url("../icons/gs_icon_tools_blue.svg");
}
#overview_gesis_web{
  background-image: url("../icons/gs_icon_lib_blue.svg");
}


.downloads{
  float: right;
  background-color: #d4dbe3;
  margin-left: 10px;
  margin-bottom: 10px;
}
.export{
  float: right;
  background-color: #d4dbe3;
  margin-left: 10px;
  margin-bottom: 10px;
  cursor: pointer;
}

.export:hover{                  
  color: #ff6100;
  background-color: #cdd5dd;
}

.abstract_preview{   
  /*font-size: 11px;*/
  line-height: 1rem !important;
}

.item{   
  /*font-size: 11px;*/
  line-height: 1rem;
  margin-top: 4px;
}

.abstract_full{   
  /*font-size: 11px;*/
  line-height: 1rem;
}
.source, .view, .abstract, .topic, .link_linked_resources, .persons, .abstract_preview, .abstract_full, .abstract_preview_detailed, .abstract_full_detailed, .linked_resources, .link_to_portal, .document_type, .database, .time_collection, countries_collection, .method_collection, .dataset_details, .project_time, .organisation, .address, .count_items, .reliability, .validity, .construct, .language_documentation, .language_items, .author_website, .countries_collection, .methodology_collection, .data_type, .coverage, .rights, .data_collector, .universe, .selection_method, .persons_complete, .institution, .principal, .financer, .research_type, .theoretical_approach, .field_work,
.sub_title, .website, .subjects_selection, .subjects_features, .survey_mode, .field_time, .doi, .person, .institutions, .number_units, .number_variables, .analysis_system, .report, .syntax_routines_format, .data_reference,
.study_number, .secure_data_center, .variable_label, .variable_lang, .variable_name, .question_name, .question_lang, .question_type1, .question_type2, .question_text, .question_label, .answer_categories, .item_categories, .variable_code_list,
.variables, .category, .interview_instruction, .study_title, .variables_table, .question_country, .question_questionnaire, .reference_publication, .primary_researchers_advisory_board_institution, .remarks, .publications, .study_group, .other_title, .primary_researchers, .contributor, .funders, .replication_server, .countries_collection_region, .time_method, .publisher, .publication_year, .availability, .analysis_unit, .kind_data, .collection_date, .research_data_centre, .alternative_ids,
.versions, .errata_current_version, .errata_to_previous_version, .aboutness, .external_links, .subject_area, .embargo_end, .availability_later, .pub_volume, .pub_issue, .name_journal, .topics_STW, .topics_TheSoz, .notes, .surveys, .codebook_table, .date, .project, .question_type, .current_version{    
  padding: 0 !important;
  margin-top: 5px;
}
.person_more{
    margin-left: 3px;
    margin-right: 8px;
    background-image: url("../icons/plus.jpg");
    background-repeat: no-repeat;
    background-position: 0 0px;
    height: 15px;
    display: inline-block;
    width: 15px; 
    position: relative;
    top: 3px;
}
.person_less{
    margin-left: 3px;
    margin-right: 8px;
    background-image: url("../icons/minus.jpg");
    background-repeat: no-repeat;
    background-position: 0 0px;
    height: 15px;
    display: inline-block;
    width: 15px; 
    position: relative;
    top: 3px;
}

#detailed_view{
float: left;
width: auto;
}
.gs_search{
  padding-left: 226px;
}

/*new for left menu*/
#tabs_menu{
  /*background-color: */
  margin-top: 0;
  /*padding: 20px;*/
  height: 600px;
  width: 165px;
  float:left;
  margin-right: 20px;
}
.btn{
  /*background-color: #CDD5DD;/*#E6E6E6;*/
  width: 110px;
  border: none;
  border-bottom: solid white 8px;
  box-shadow: none;
}
.btn-group .btn {
  margin-left: 0;
  margin-right: 5px;
}
.btn-group .btn:first-child {  
}
.btn:first-child {
  padding-left: 0;
}
#result_list{
  float: left;
  width: 80%;
  padding-left: 0;
  padding-right: 20px;  
  margin-top: 20px;
}
#overview{
  padding-top: 0;
}
#detailed_view{
float: left;
width: 87%;
background-color: none;
margin-bottom: 30px;
margin-left: 60px;
}

#record_view{
background-color: white;
padding: 0;
}
#backtoresultlist{
    margin-bottom: 10px;
    padding: 0;
}
.detailed_record{

}
.linked_record{
  margin-bottom: 25px;
  height: 100%;
}
#overview{
  float:left;
  width: 80%;
  padding-left: 0px;
}
 

#overview_gesis_person{
   width: 100%;
}

div[id^="relatedSectionFilter_"]{

}

.gws_logo{
  text-decoration: none;
}
.gws_logo:hover{
  text-decoration: none;
}
/*grauer Rahmen um Links entferen*/
a:active, a:focus, .btn:focus {outline: none;}

.notify_loading{
  background-image: url("../icons/ajax-loader.gif");
}

/*facets*/


#facetview_filters_box{
  background-color: #F3F3F3; 
  margin-top: 0;
  width: 548px;
  min-height: 97px;
  float:left;
  margin-right: 10px;
  font-size: 0.8rem;
  line-height: 1rem;
  padding-right: 15px;
  padding-top: 10px;
  padding-bottom: 11px;
  padding-left: 15px;
}

#facets_label{
  color: #666666;
  font-weight: bold;
  margin-bottom: 10px;
  font-size: 14px;
  background-image: url("../icons/gs_info_filter_blue.svg");
  background-position: -7px center;
  background-repeat: no-repeat;
  background-size: 30px 30px;
  padding: 0 10px 0 21px !important;
}


#facetview_filters table{  
  margin-right: 15px;
  border: 1px solid #cccccc;
  margin-right: 15px;
  position: absolute;
  z-index: 10;
  width: auto;
}

.facet_label{
  /*background-color: #7394B2;*/
}

.facetview_filtershow{
  color: #58748F;
  text-decoration: none;
  margin-right: 20px;
}

.facetview_filters a:hover{
  text-decoration: none;
}

.facet_tr{
  width: 100%;
}
.facetview_filtervalue{
  background-color: white;
  color: #58748f;
}
.facetview_filtervalue td{
    padding-left: 15px;
    padding-right: 15px;
}
/*filters*/
.facetview_filterselected{
  text-decoration: none;
  padding: 0px !important;
  padding-top: 5px !important;
  padding-bottom: 5px !important;
  margin-top: 0 !important;
  margin-bottom: 5px;
  width: auto !important;
  padding-left: 5px !important;
  padding-right: 5px !important;
}
#facetview_selectedfilters{
  margin-bottom: 5px;
}
#facetview_selectedfilters .btn-group{
margin-left: 0;
}
.gs_tiles .vcard {
    width: 300px;    
    height: 190px;   
    margin-right: 10px;   
    
    	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
}
#overview_all_link{
  clear: both;  
}
#sidebar{
  width: 215px;
  float: right;
  background-color: #f3f3f3;
  padding: 10px !important;
  margin-left: 10px;
  margin-bottom: 10px;
  color: #5A7392;  
}

.sidebar_resultlist{
  float: right;
  background-color: #f3f3f3;
  margin-left: 10px;
  padding: 10px !important;
  width: 200px;
  height: 100%;
  min-height: 100%;
  color: #5A7392;
}


.iconcite {
    background-image: url("../icons/gs_icon_cite.png");
    background-position: left center;
    background-repeat: no-repeat;
    margin-right: 1em;
    padding: 0.5em 0.5em 0.5em 30px;
}

.iconscholar {
    background-image: url("../icons/gs_icon_scholar.png");
    background-position: left center;
    background-repeat: no-repeat;
    background-size: 15px auto;
    padding: 0.5em 0.5em 0.5em 30px;
}

.iconfulltext {
    /*background-image: url("../icons/gs_icon_fulltext.png");*/
    background-image: url("../icons/gs_icon_fulltext_blue.svg");
    background-position: left center;
    background-repeat: no-repeat;
    background-size: 42px 49px;
    padding: 0.5em 0.5em 0.5em 42px;
}


.mail{
  background-image: url("../icons/gs_icon_mail_blue.svg");
  background-position: -5px center;
  background-repeat: no-repeat;
  background-size: 30px 25px;
  padding: 0 10px 0 24px !important;
}

.sidebar_title_actions{
  font-size: 16px;
  font-weight: bold;
  margin-top: 10px;
  background-image: url("../icons/gs_icon_action_blue.svg");
  background-position: -10px center;
  background-repeat: no-repeat;
  background-size: 40px 30px;
  padding: 0 10px 0 24px !important;
}

.sidebar_title_fulltext{
  font-size: 16px;
  font-weight: bold;
  margin-top: 10px;
  background-image: url("../icons/gs_icon_fulltext_blue.svg");
  background-position: -10px center;
  background-repeat: no-repeat;
  background-size: 40px 37px;
  padding: 0 10px 0 24px !important;
}

.sidebar_title_materials{
  font-size: 16px;
  font-weight: bold;
  margin-top: 10px;
  background-image: url("../icons/gs_info_material_blue.svg");
  background-position: -10px center;
  background-repeat: no-repeat;
  background-size: 40px 37px;
  padding: 0 10px 0 24px !important;
}


.icongooglebooks {
    background-image: url("../icons/gs_icon_googlebooks.png");
    background-position: left center;
    background-repeat: no-repeat;
    background-size: 15px auto;
    padding: 0.5em 0.5em 0.5em 30px;
}

.subjects_features li{
  border-top: none;
}

.detailed_record h3 span{
  font-size: 1rem;
}

.snippet_preview, .snippet_full{
  font-size:inherit;
  line-height: 1rem;
}

#result_list .snippet_preview, #result_list .snippet_full{
  font-size:11px;
   line-height: 1rem;
   display: block;
}

#facets_left {
    float: left;
    /*width: 345px;*/
}
 
#section_gesis_own{
    float: right;
    color: #666666;
    width: 172px;
    line-height: 1rem;
    font-size: 12px;
}

section_filter_fulltext {
    color: #666666;
    line-height: 1rem;
}

#header_gesis_filter{
  color: #666666;
  font-weight: bold;
  font-size: 14px;
  margin-bottom: 0;
  margin-top: 0;
}

#header_gesis_sort{
  color: #666666;
  font-weight: bold;
  font-size: 14px;
  margin-bottom: 0;
  margin-top: 0;
}  

.gs_hitlist div {
    padding: 0;
}
.main_resultlist{
  width: 530px;
  padding: 15px !important;
  float: left;

}
.record{
  height: 100%;
}

#facetview_results td{
  height: 100%;
}

#facetview_results tr:hover{
  background-color: #f3f3f3;  
}

#facetview_results tr:hover .sidebar_resultlist{
  background-color: #686866;
  color: white;
}

#facetview_results tr:hover .sidebar_title_fulltext, .linked_record:hover .sidebar_title_fulltext{
  background-image: url("../icons/gs_icon_fulltext_ws.svg");
}

#facetview_results tr:hover .sidebar_title_actions, .linked_record:hover .sidebar_title_actions{
  background-image: url("../icons/gs_icon_action_ws.svg");
}

#facetview_results tr:hover .sidebar_title_materials, .linked_record:hover .sidebar_title_materials{
  background-image: url("../icons/gs_info_material_ws.svg");
}

#facetview_results tr:hover .mail{
  background-image: url("../icons/gs_icon_mail_ws.svg");
}


#facetview_results tr:hover .sidebar_resultlist a{
  color: white;
}


.sidebar_title{
  font-size: 16px;
  font-weight: bold;
  margin-top: 10px;
}

a:hover{
  color: #58748f;
}

a[class^="button_"] {
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 2px;
  padding-bottom: 2px;
  color: white;
  font-weight: bold;
  border-radius: 7px;
  margin-right: 5px;
  text-decoration: none;
  white-space:nowrap;
  float: left;
  margin-bottom: 5px;
}


div[id^="relatedLink_"] .relatedLinkDivOpenerBox{
  padding: 15px;
  margin-bottom: 15px;
}

div[id^="relatedSection_"] a{
  color: #58748f;
}

.relatedLinkDivOpener{ 
  font-size: 18px;  
  color: white;    
  text-decoration: none;
}

.relatedLinkDivOpener:hover{ 
  color: white;    
  text-decoration: none;
}

.button_publication, .button_references, .button_citations, #relatedLink_publication .relatedLinkDivOpenerBox, #relatedLink_references .relatedLinkDivOpenerBox, #relatedLink_citations .relatedLinkDivOpenerBox{
    background-color: #FBB43F;
}
.button_project, #relatedLink_project .relatedLinkDivOpenerBox{
    background-color: #E86F67;
}
.button_variables, #relatedLink_variables .relatedLinkDivOpenerBox{
    background-color: #E86F67;
}
.button_research_data, #relatedLink_research_data .relatedLinkDivOpenerBox{
    background-color: #3D4EA2;
}
.button_institution, #relatedLink_institution .relatedLinkDivOpenerBox{
    background-color: #3FA1E8;
}
.button_instruments_tools, #relatedLink_instruments_tools .relatedLinkDivOpenerBox{
    background-color: #00A89F;
}
.button_research_data_auto, div[id^="relatedLink_research_data_auto_"] .relatedLinkDivOpenerBox{
    background-color: #B2BBE8;
    margin-bottom: 0px;
}

.button_research_data, #relatedLink_recommendation_research_data .relatedLinkDivOpenerBox{
    background-color: #3D4EA2;
}

.button_research_data_citation{
    background-color: #3D4EA2;
}
.label_dv_search_related{
    background-color: #a5afe3; 
    padding: 2px;
    color: white;
}

div[id^="relatedSectionLinkReason"]{
    background-color: #f3f3f3;    
    padding: 20px;
    margin-bottom: 20px
}

.relatedSectionPulldown_search{
    background-color: #f3f3f3;   
    padding: 20px !important;    
}

#header_mentioned_research_data{
  font-size: 18px;  
  color: white;    
  text-decoration: none;  
  background-color: #3D4EA2;
  padding: 15px;
    
}


#relatedLink_references .relatedLinkDivOpenerBox{
    /*
    background: repeating-linear-gradient(
      -45deg,
      #fbc365,
      #fbc365 80px,
      #FBB43F 80px,
      #FBB43F 160px
    );*/
   
}


.linked_resources{
  margin-top: 12px;
}
.linked_resources_label{
  color: #5A7392;
  font-weight: bold; 
  float: left;
  line-height: 1rem;
  background-image: url("../icons/gs_icon_link_blue.svg");
  background-size: 42px auto;
  background-position: -10px center;
  background-repeat: no-repeat;
  padding: 0 10px 0 27px;

}

#recommendations {
    display: block; 
    position:relative;
    z-index: 5000;
} 
.ui-autocomplete {
    position: absolute;
}

#blocker{
    background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;
    display: none;
    height: 112%;
    position: absolute;
    width: 960px;
    z-index: 5;
}

#result_area{
  height: 100%;
  overflow: hidden;
  width: 100%;
  padding-top: 25px;
}

#results_all_categories{
  background-color: #f3f3f3;
  height: 97px;
  margin-bottom: 20px;
  text-align: center;
  color: #616161;
  padding-top: 41px;
}

#metadata_top{
margin-left: 15px;
float: left;
width: 200px;
}

.subtype-button{
  border-radius: 7px;
  color: #616161;
  font-weight: bold;
  margin-right: 5px;
  padding: 5px !important;
  text-decoration: none;
  white-space: nowrap;
  background-color: #efefef;
  width: 150px;
  text-align: center;
}

#detailed_view .main_resultlist{
  float: none;
  width: auto;
}

div[id^="relatedSection_"]{
  height: 100%;
}

div[id^="relatedSection_"] .main_resultlist{
  width: 600px !important;
  float: left !important;
  height: 100% !important;
}

.link_to_portal{
  clear: both;
}

#relatedSection_references{
    padding: 10px 20px;    
}

#facetview_selectedfilters .btn{
  border: none;
}

.linked_record:hover{
  background-color: #f3f3f3;  
}
   
.linked_record:hover .sidebar_resultlist{
  background-color: #686866;
  color: white;
}   


.linked_record:hover .sidebar_resultlist a{
  color: white;
}

.linked_resources:after, .linked_resources_automatically {
    content: '';
    display: block;
    clear: both;
}

.detailed_record:after {
    content: '';
    display: block;
    clear: both;
}

.icon-plus{
    background-image: url("../icons/gs_icon_down_blue.png");
    background-position: -3px -2px;
    background-size: 20px 20px;
}

a.disabled .icon-plus{
    background-image: url("../icons/gs_icon_down_grey.png");
}

.icon-minus{
    background-image: url("../icons/gs_icon_up_blue.png");
    background-position: -3px -2px;
    background-size: 20px 20px;
}

table#facetview_topic_keyword{
  
}

table#facetview_person_keyword{
  margin-left: 75px;
}

table#facetview_date_keyword{
  margin-left: 160px;
  width: 265px;
}

table#facetview_countries_collection_keyword{
  margin-left: 290px;
  width: 265px;
}

table#facetview_study_title_keyword{
  margin-left: 0px;
  width: 265px;
}

table#facetview_study_group_keyword{
  margin-left: 100px;
  width: 265px;
}

table#facetview_thematic_collection_keyword{
  margin-left: 350px;
  width: 265px;
}

table#facetview_aboutness_keyword{
  margin-left: 137px;
  width: 265px;
}

table#facetview_time_collection_years_keyword{
  margin-left: 228px;
  width: 265px;
}

table#facetview_principal_keyword{
  margin-left: 70px;
  width: 265px;
}

table#facetview_survey_mode_keyword{
  margin-left: 250px;
  width: 265px;
}

table#facetview_language_keyword{
  margin-left: 345px;
  width: 265px;
}

table#facetview_multilingual_keyword{
  width: 265px;
}

table#facetview_data_source_keyword{
  margin-left: 400px;
  width: 265px;
}

table#facetview_methodology_collection_ddi_keyword{
  margin-left: 0px;
  width: 450px;
}

table#facetview_selection_method_ddi_keyword{
  margin-left: 133px;
  width: 265px;
}

table#facetview_time_method_keyword{
  margin-left: 280px;
  width: 265px;
}

table#facetview_analysis_unit_keyword{
  margin-left: 0px;
  width: 265px;
}

table#facetview_kind_data_keyword{
  margin-left: 137px;
  width: 265px;
}

table#facetview_status_instrument_keyword{
  margin-left: 285px;
  width: 265px;
}

table#facetview_language_documentation_keyword{
  margin-left: 137px;
  width: 265px;
}





div[id^="icon_"]{
  color: white;  
  height: 80px;
  width: 50px;
  background-repeat: no-repeat;
  background-position: center center;
  margin-left: -60px;
  margin-top: 15px;
  position: absolute;
  background-size: 40px 40px;
}


/*
#icon_institution{
    background-color: #3FA1E8;
    background-image: url("../icons/gs_icon_institution_ws.svg");
}
#icon_project{
    background-color: #E86F67;
    background-image: url("../icons/gs_icon_project_ws.svg");
}*/

#icon_publication{
    background-color: #fbb43f;
    background-image: url("../icons/gs_icon_literature_ws.svg");
}
#icon_research_data{
    background-color: #3d4ea2;
    background-image: url("../icons/gs_icon_data_ws.svg");
}
#icon_instruments_tools{
    background-color: #00a89f;
    background-image: url("../icons/gs_icon_tools_ws.svg");
}
#icon_variables{
    background-color: #E86F67;
    background-image: url("../icons/gs_icon_questions_variables.png");
    background-size: 50px 50px;
}
#icon_gesis_bib{
    background-color: #aa9988;
    background-image: url("../icons/gs_icon_lib_ws.svg");
}

div[class^="small_icon_"]{
  color: white;  
  height: 20px;
  width: 20px;
  background-repeat: no-repeat;
  background-position: center center;
  display: inline-block;
  margin-right: 10px;
  background-size: 25px 25px;
}


.small_icon_publication{
    background-color: #fbb43f;
    background-image: url("../icons/gs_icon_literature_ws.svg");
}
.small_icon_research_data{
    background-color: #3d4ea2;
    background-image: url("../icons/gs_icon_data_ws.svg");
}
.small_icon_instruments_tools{
    background-color: #00a89f;
    background-image: url("../icons/gs_icon_tools_ws.svg");
}
.small_icon_variables{
    background-color: #E86F67;
    background-image: url("../icons/gs_icon_questions_variables.png");
    background-size: 50px 50px;
}
.small_icon_gesis_bib{
    background-color: #aa9988;
    background-image: url("../icons/gs_icon_lib_ws.svg");
}
.small_icon_gesis_web{
    background-color: #aa9988;
    background-image: url("../icons/gs_icon_website_ws.svg");
}


.paginator{
  border: 1px solid #ccc;
  padding: 5px 28px;
  margin-left: 40px;
  position: relative;
  top: -4px;
  border-radius: 3px;
}

#gesis_home{
  display: none;
  height: 1044px;
  overflow: hidden;
  width: 100%;
  background-image: url("/images/gesis_home_advertis.png");
  margin-top: -20px;
}

select {
    width: auto;
}

a.disabled { 
  color:#c6c6c6;
  cursor:default;
  text-decoration: none; 
}

.tooltip_filter{
  font-size: 12px;
}

.ui-tooltip {
  font-size: 12px;
  width: 700px;
}

.tooltiptext_filter{
  line-height: 1rem;
}
/*
em{
  background-color: #FFFF88;
}*/
/*
.label_dv_search_related{
    margin-left: 16px;        
}*/

#fold-out-icon{
    color: white;
    position: relative;
    left: -14px;
    /*
    background-repeat: no-repeat;
    background-position: center center;
    position: absolute;
    background-size: 40px 40px;
    background-image: url("../icons/gs_icon_down_white.png");*/
}

#recommendation_hitlist .gs_product{
    height: auto;
    padding: 20px;
}
#recommendation_hitlist .gs_product h3{
    font-size: 14px;
}
#query_suggestion{
    font-size: 16px;
}
#section_filter_fulltext{
   /* padding-left: 20px;*/
   display: inline-block;
   margin-top: 5px;
   color: #58748f;
}
#relatedSection_references li{
    padding-left: 20px;
    text-indent: -20px;    
}
#gesis_bib_hitlist, #dipf_scales_hitlist, #zpid_scales_hitlist, #study_group_hitlist{
    background: #e6e6e6;
    padding: 20px;
    font-size: 0.8rem;
    color: #58748f;
    line-height: 1.4rem;
    margin-bottom: 1.0rem;
}
.facetview_filteroptions, .facetview_filtersearch, .facetview_filterresults, .facetview_filterrange{
    background-color: white;
}

.facetview_filterresults td{    
    padding-left: 15px; 
    padding-right: 15px;
}
/*
span[id$="_facet_search_results"]{ 
    max-height: 300px;
    overflow-y: scroll;
    display:inline-block;
}*/

.facetview_filteroptions td{  
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 15px;
}

.facetview_filtersearch td{
    padding-left: 15px;
}

.facetview_filterrange td{  
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 15px;
}


.facetview_filtersearch input{
    border: 1px solid grey;  
    width: 220px;
}

.facet_sort{
    padding: 5px;
    border-radius: 4px;
    background-color: #e8e8e8;
    margin-right: 3px;
}
a.facet_sort{
    text-decoration: none;
    color: black;
}
a.facet_sort:hover{
    background-color: #efefef;
}
.facet_sort_active{
    border: 1px solid green;    
}
.not_bold{
    font-weight: normal;    
}

/*
.variables_item_categories table, 
.variables_item_categories tbody, 
.variables_item_categories th, 
.variables_item_categories tr, 
.variables_item_categories td,
.variables_answer_categories table, 
.variables_answer_categories tbody, 
.variables_answer_categories th, 
.variables_answer_categories tr, 
.variables_answer_categories td,
.variable_code_list table, 
.variable_code_list tbody, 
.variable_code_list th, 
.variable_code_list tr, 
.variable_code_list td,
.variables_table table, 
.variables_table tbody, 
.variables_table th, 
.variables_table tr, 
.variables_table td
{
    border: 1px solid grey !important; 
    padding: 2px;
}
*/




/* new gesis table layout */
.variables_item_categories table, 
.variables_answer_categories table, 
.variable_code_list table, 
.variables_table table,
#codebook_table table{

}

.variables_item_categories tbody, 
.variables_answer_categories tbody, 
.variable_code_list tbody, 
.variables_table tbody{

}

.variables_item_categories th, 
.variables_answer_categories th, 
.variable_code_list th, 
.variables_table th,
.codebook_table table th{
    border: 2px solid #fff !important; 
    background-color: #999;
    color: #fff;    
}
.variables_item_categories tr, 
.variables_answer_categories tr, 
.variable_code_list tr, 
.variables_table tr,
.codebook_table table tr{
    border: 2px solid #fff !important; 
    background-color: #e6e6e6;
}

.variables_item_categories tr td, 
.variables_answer_categories tr td, 
.variable_code_list tr td, 
.variables_table tr td
.variables_item_categories tr th, 
.variables_answer_categories tr th, 
.variable_code_list tr th, 
.variables_table tr th,
.codebook_table table th,
.codebook_table table td{
    border: 2px solid #fff !important;
    padding: .1rem 1rem;

}

ul ul{
    list-style:circle;    
}
#FAQ{
    width: 87%;
    background-color: none;
    margin-bottom: 30px;
    margin-left: 60px;
}

.FAQ_h3{
    padding: 0.5rem 0.8rem;
    color: #fff;
    background-color: #58748f;
    cursor: pointer;
    line-height: 1.4rem;
    margin-bottom: 15px;
}
.FAQ_text{
    padding: 0.5rem 0.8rem;
    margin-bottom: 20px;

}

#faq_filter_table table, #faq_filter_table tr, #faq_filter_table td{    
    border: 1px solid grey !important;
    padding: 2px;
}

.menu_top_faq_link {
    font-size: 12px;
    font-weight: normal;
    
}

#category_help{
    margin-left: 34px;
    margin-top: 5px;
    float: left;   
    width: 105px;
}

#category_help a:hover{
    text-decoration: underline;
    background: none;
    color: #58748f;   
}

.logout-box{
    width: 150px;   
    top: 58.5px !important;            
}
.tooltiptext_login a{
    color: #58748f !important;
    padding-left: 15px;   
    font-size: 0.9rem;
    font-weight: bold;
}

#login, #logged-in{
    font-size: 0.9rem;
    font-weight: bold;    
    cursor: pointer;
    text-decoration: underline;   
}

#progressbar {
  margin-top: 20px;
}

.progress-label {
  font-weight: bold;
  text-shadow: 1px 1px 0 #fff;
}

dialog-download .ui-dialog-titlebar-close {
  display: none;
}

.gs_login {    
   background-image: url("../icons/appbar.lock_menue.png");
   background-repeat: no-repeat;
   background-position: 16px -8px;
   padding: 0 0 0 3rem !important;
   padding-top: 0px;
   padding-bottom: 0px;
}

.gs_login:hover {    
   background-image: url("../icons/appbar.lock_menue_hover.png");
   color: #ff6100 !important;
}

.label_data_purpose{
    width: 70%;
    font-size: 0.9em;
}

.data_purpose{
    margin-bottom: 15px;
    color: black;
}

#error_message_missing_record{
    font-style: bold;
    text-align: center;
    font-size: 1.4em;
    
}   

 .dbk-pop-up-field-description {
    max-width: 700px;
    width: 700px;
    height: 350px;
    overflow-y: scroll;
 }
 
 .tooltip-compact{
    max-width: none !important;
    width: auto;
    height: auto;
    overflow-y: auto !important;          
 }
 
 img[class^="tooltip_"] {
    cursor: pointer; 
     
 }
 
 .ui-widget{
    font-size: 0.8rem;
    line-height: 1.4rem;
    color: #000;
    font-family: "Droid Sans", Arial, Verdana, Helvetica, sans-serif;      
 }
 
 .ui-tooltip-content{
     padding-bottom: 20px;     
 }
 
 .ui-widget-header {
    background: #cdd5dd;
 }
 
 .ui-dialog .ui-dialog-title{
    color: rgb(88, 116, 143);   
 }
 
 .linked_resources{
   margin-bottom: 10px;     
 }
 
 #version_table, #current_version_errata_table, table[id^="errata_table_version_"], #codebook_table{
    width: 100%;
 }
 
 /*
 #version_table table , #version_table th, #version_table tr, #version_table td{
     border: 1px solid #a29a9a;     
 }
 
 #current_version_errata_table
 #current_version_errata_table table , #current_version_errata_table th, #current_version_errata_table tr, #current_version_errata_table td{
     border: 1px solid #a29a9a;     
 }
 
 table[id^="errata_table_version_"] , table[id^="errata_table_version_"] th, table[id^="errata_table_version_"] tr, table[id^="errata_table_version_"] td{
     border: 1px solid #a29a9a;     
 }

  #codebook_table table , #codebook_table th, #codebook_table tr, #codebook_table td{
     border: 1px solid #a29a9a;     
 }
  #table_download_file_metadata table , #table_download_file_metadata th, #table_download_file_metadata tr, #table_download_file_metadata td{
     border: 1px solid #a29a9a;     
 }*/
 /* better GESIS layout*/
  #version_table th,
  #current_version_errata_table th,
  table[id^="errata_table_version_"] th,
  #table_download_file_metadata th{
    border: 2px solid #fff !important; 
    background-color: #999;
    color: #fff;              
  }
  #version_table tr,
  #current_version_errata_table tr,
  table[id^="errata_table_version_"] tr,
  #table_download_file_metadata tr{
    border: 2px solid #fff !important; 
    background-color: #e6e6e6;     
            
  }
  #version_table tr td,
  #current_version_errata_table tr td,
  table[id^="errata_table_version_"] tr td,
  #table_download_file_metadata tr td,
  #version_table tr th,
  #current_version_errata_table tr th,
  table[id^="errata_table_version_"] tr th,
  #table_download_file_metadata tr th{
    border: 2px solid #fff !important;
    padding: .1rem 1rem;          
  }
 
 /*orange dot
 */
 .popover{
     background-color: white;
     border: 1px solid grey;
     padding: 15px;
 }
 #container{
    position: relative;
    top: 62px;
    left: 726px;
    height: 32px;
    width: 32px;
 }
.App{
    width: 25px;           
 }
 .App-header {
    min-height: initial !important;
 }
.fade{    
  opacity: 1.0;       
 }
 .App .btn{
     border-bottom: initial;     
 } 
.offering-text{
    font-size: 0.8rem;  
    line-height: 1.4rem;
 }
 a.App-link{
     color: #58748f;
     font-size: 0.8rem;
     font-weight: bold;
 }
 .popover h4{
     margin-bottom: 0px;;
 }
 .scroll-y{
    height: 100px;
    overflow-y: scroll;
    display: inline-block;
    width: 100%;  
 }

 .details{     
    display:none;
 }
 
 #error_tombstone_study{     
     font-size: 1.2em;     
 }
 
 a.download_link_not_authenticated{
     color: gray;     
 }
 
 #link_to_gesis_search{
    margin-top: 25px;
    margin-left: 20px;
    padding: 7px;
    font-size: 0.7rem;
    font-weight: normal;
    background-color: #f3f3f3;
    text-align: center;
    width: 120px;
    display: inline-block;
    line-height: 1.1rem;
 }
 
  #link_to_gesis_search a{
    text-decoration: underline;
 }
 
  #link_to_gesis_search a:hover{
    background-color: transparent;
    color: #58748f;
 }
 
 #error_message_doi_forward{
    background: #f3f3f3;;
    padding: 20px;
    font-size: 0.8rem;
    color: red;
    line-height: 1.4rem;
    margin-bottom: 1.0rem;     
 }
 
 span#dipf_cooperation_hint{     
    font-size: 0.7rem;
    font-weight: normal;  
    background-image: url("../icons/dipf_logo.jpg");
    background-position: -7px center;
    background-repeat: no-repeat;
    background-size: 50%;
    background-position: center bottom;
    display: inline-block;
    height: 35px;
 }
 
  span#zpid_cooperation_hint{     
    font-size: 0.7rem;
    font-weight: normal;  
    background-image: url("../icons/zpid_logo.jpg");
    background-position: -7px center;
    background-repeat: no-repeat;
    background-size: 50%;
    background-position: center bottom;
    display: inline-block;
    height: 35px;
 }
 
.pretest #facetview_filters_box, .zis #facetview_filters_box{
    min-height: 75px;         
 }
 
 .pretest #results_all_categories{
    height: 97px;     
    padding-top: 41px;
 }

 .zis #results_all_categories{
    height: 97px;     
    padding-top: 41px;
 }
 
 .tab_pretest_projects,  .tab_pretest_items{
    padding-left: 26px;
    padding-right: 26px;     
 }
 
 .prestest .topic, .pretest .date, .pretest .project, .pretest .construct, .pretest .question_type, .zis .publication_year, .zis .count_items, .zis .language_items, .zis .topic, .zis .construct, .zis .surveys{     
     margin-top: 1px;
 }
 
 #more_filters_link{
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 0.9em;
    display: block;
 }
 #more_filters{
     padding-top: 7px;
 }
 .filter_section{
     display: block;
     color: #58748f;
     font-size: 0.9rem;
     font-weight: bold;
     padding-bottom: 3px; 
     padding-top: 15px;
 }
 
 /*watchlist*/
 .show-cart li {
  display: flex;
}
.card {
  margin-bottom: 20px;
}
.card-img-top {
  width: 200px;
  height: 200px;
  align-self: center;
}

.modal.fade {
    top: auto;
}
 /*watchlist end*/
 
 .highlight_item_td{     
     background-color: #e6e6e6;
 }
 
 .highlight_item_text{     
     font-weight: bold;
 }
 
 #codebook_table_wrapper{
     width: 100%;
     overflow-x: auto;     
 }
 
 .label_aggreement_user_terms{
     display: inline;
     margin-left: 7px;
 }
 
 .study_group_image{
    max-height: 35px;  
    margin-left: 10px;
    float: right;
 }
 
#error_message{
    width: 730px;
    padding-top: 20px;
    float: left;
}

.zis .abstract_label, #detailed_view .abstract_label{
    font-weight: bold;
}

.more_abstract, .more_question{
    line-height: 1rem;    
}

#query_suggestion_label{
  font-style: italic;
  font-size: 1rem;
}